From: Sam Damon <[email-masked]>
Date: Sun, 17 Apr 1994 18:12:45 -0400 (edt)

"ECSTASY" IN THE NEWS
(Gay Men's Health Crisis [GMHC] Treatment Issues, 2/94, Vol 8 #1)

  The British Medical Journal (307:1399, 1993)  reports two cases of
  individuals who became mute and catatonic (a psychomotor disturbance
  characterized by periods of physical rigidity, excitement, and stupor)
  after taking "Ecstasy" (MDMA), an illicit recreational drug. (See
  Treatment Issues, October 1993 for a review of the drug.) One patient
  remained in this state for 72 hours, the other for 59 hours. Both patients
  recovered fully. Neither patient reported using other psychoactive drugs
  concomitantly nor did they report taking unusually large doses. The report
  concludes that "clinically important and unpredictable effects may occur"
  in the taking of "Ecstasy."